@import url("/disenos/v2/css/gsi.css");

/* -------------------------------------------------------------------------------
** Estilos del cuerpo de los articulos
*/
.pretitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	font-weight: normal;
}
.bajada {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #ff0000;
}
.cargo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.autor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.separador {
	clear: both;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
}
.titulopie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.piefoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.colorRojo {
	color: #ff0000;
}
.colorBlanco {
	color: #ffffff;
}
.colorNegro {
	color: #000000;
}
.pulloutTABLE {
	background-image: url(/disenos/v2/images/grayline.gif);
	background-repeat: repeat-y;
	width: 130px;
}
.pulloutTD {
	padding: 3px;
}
.pulltit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #666666;
	font-weight: bold;
}
.pullcue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ademasTABLE {
	background-image: url(/disenos/v2/images/grayline.gif);
	background-repeat: repeat-y;
	width: 140px;
	float: left;
	margin-right: 3px;
}
.ademasTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	font-weight: bold;
}
.ademasBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* -------------------------------------------------------------------------------
** Estilos generales 
*/
.contenedorPrincipal {
	width: 758px;
/*	border: 1px solid #9933FF; */
}
.colArticulos {
	vertical-align: top;
	padding-right: 3px;
}
.colFotos {
	background-image: url(/disenos/v2/images/grayline.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 260px;
	vertical-align: top;
}
.barraMenuSuperior {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999999;
}
/* -------------------------------------------------------------------------------
** Estilos utilizados en la portada de AlDia.co.cr
*/
.portadaColBlanca {
	vertical-align: top;
	padding-right: 5px;
	width: 455px;
}
.portadaColGris {
	background-image: url(/disenos/v2/images/grayline.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 293px;
	vertical-align: top;
	padding-left: 5px;
}
.portadaOtras {
	text-indent: 20px;
}
.portadaFotoSeccion {
	margin-right: 5px;
	text-align: left;
	margin-bottom: 5px;
}
.portadaTituloSeccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
.portadaTblEspeciales {
	border: thin solid #99ccff;
	padding: 3px;
	clear: both;
	width: 270px;
}
.portadaTblEncuestas {
	border: thin solid #ffcc00;
	padding: 3px;
	clear: both;
	width: 270px;
}
.portadaTblServicios {
	border: thin solid #339966;
	padding: 3px;
	clear: both;
	width: 270px;
}
/*
*********************************************************************************
*/
.MP3DescriptionF {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}